/* nav css */
/*First =============================================================================================*/
nav {
	float: left;
	clear: left;
}
nav ul.sf-menu {
	padding: 0;
	margin: 0; /* reset list style */
	width: auto;
}
/*Second ============================================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match sf-menu line height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*Third ============================================================================================= */
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #CFDEFF;
	padding: .75em 1em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #13a;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*	background: #CFDEFF; */
	outline: 0;
}
/** HEADER AREA **/

#navigation {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	margin: 0 auto;
	width: 860px;
}
#tableit {
	display: table;
	margin: 0 auto;
}
#thenavigator > li {
	font-size: 11px;
}
#thenavigator > li > a:link, #thenavigator > li > a:active, #thenavigator > li > a:visited {
	background: none repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	color: #8A8C8E;
	padding: 1.5em 1em;
	text-transform: lowercase;
	text-decoration: none;
}
#thenavigator > li > a:hover {
/*	background: url("images/hover-bg-nav.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
color:#4A4C4E;
}
.ie8 #thenavigator > li > a:hover {
	background: repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	background-image: url("images/hover-bg-nav.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: transparent;
}
#thenavigator > li > .sub-menu {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 1px 2px 6px #C1BEBE;
	margin: 18px 0 0;
}
#thenavigator > li > .sub-menu > li {
	font-size: 11px;
	text-transform: lowercase;
}
#thenavigator > li > .sub-menu > li a:link, #thenavigator > li > .sub-menu > li a:visited, #thenavigator > li > .sub-menu > li a:active {
	border-left: 0 none;
	border-top: 1px solid #EDEEEE;
	color: #000000;
	padding: 1.1em;
	text-decoration: none;
}
#thenavigator > li > .sub-menu > li a:hover {
	color: #8A8C8E;
}
/** HEADER AREA **/

#thenavigator > li.current-menu-item > a:link, #thenavigator > li.current-menu-item > a:active, #thenavigator > li.current-menu-item > a:visited, #thenavigator > li.current-menu-item > a:hover,
#thenavigator > li.current-page-ancestor > a:link, #thenavigator > li.current-page-ancestor > a:active, #thenavigator > li.current-page-ancestor > a:visited, #thenavigator > li.current-page-ancestor > a:hover,
#thenavigator > li.current_page_parent > a:link, #thenavigator > li.current_page_parent > a:active, #thenavigator > li.current_page_parent > a:visited, #thenavigator > li.current_page_parent > a:hover {
	background: url("images/hover-bg-nav.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#thenavigator > li.sfHover > a:link, #thenavigator > li.sfHover > a:active, #thenavigator > li.sfHover > a:visited, #thenavigator > li.sfHover > a:hover{background:none; color:#4A4C4E;}

.ie8 #thenavigator > li.current-menu-item > a:link, 
.ie8 #thenavigator > li.current-menu-item > a:active, 
.ie8 #thenavigator > li.current-menu-item > a:visited, 
.ie8 #thenavigator > li.current-menu-item > a:hover,
.ie8 #thenavigator > li.sfHover > a:link, 
.ie8 #thenavigator > li.sfHover > a:active,
.ie8 #thenavigator > li.sfHover > a:visited,
.ie8 #thenavigator > li.sfHover > a:hover,
.ie8 #thenavigator > li.current-page-ancestor > a:link, 
.ie8 #thenavigator > li.current-page-ancestor > a:active, 
.ie8 #thenavigator > li.current-page-ancestor > a:visited, 
.ie8 #thenavigator > li.current-page-ancestor > a:hover,
.ie8 #thenavigator > li.current_page_parent > a:link, 
.ie8 #thenavigator > li.current_page_parent > a:active, 
.ie8 #thenavigator > li.current_page_parent > a:visited, 
.ie8 #thenavigator > li.current_page_parent > a:hover{
	background-image: url("images/hover-bg-nav.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: transparent;
}